Groovy Documentation

## groovy.beans
[Java] Interface PropertyAccessor

    groovy.beans.PropertyAccessor
      groovy.beans.PropertyReader
          groovy.beans.PropertyWriter

All Superinterfaces:
  PropertyReader, PropertyWriter

    public interface PropertyAccessor
    extends PropertyReader, PropertyWriter

Authors:
  Andres Almiray

Method Summary

Methods inherited from interface PropertyReader
read

Methods inherited from interface PropertyWriter
write

Groovy Documentation